/*
 Theme Name:     SFMade 2015
 Theme URI:      http://sfmade.org
 Description:    SFMade theme based on Divi
 Author:         Mission Minded
 Author URI:     http://www.mission-minded.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

/**
 * @license
 * MyFonts Webfont Build ID 3081986, 2015-08-27T14:14:11-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: AgencyGothicCT-Light by CastleType
 * URL: http://www.myfonts.com/fonts/castletype/agency-gothic-ct/agency-gothic-regular/
 * Copyright: Copyright (c) 2002 by CastleType. All rights reserved.
 * Licensed pageviews: 10,000
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=3081986
 * 
 * © 2015 MyFonts Inc
*/

/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/2f0702");

@import url('webfonts/genericons.css');

@font-face {
	font-family: 'AgencyL';src: url('webfonts/2F0702_0_0.eot');src: url('webfonts/2F0702_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2F0702_0_0.woff2') format('woff2'),url('webfonts/2F0702_0_0.woff') format('woff'),url('webfonts/2F0702_0_0.ttf') format('truetype');
}

@font-face {
	font-family: 'AgencyB'; src: url('webfonts/AGENCYB.eot'); src: local('AGENCYB'), url('webfonts/AGENCYB.woff') format('woff'), url('webfonts/AGENCYB.ttf') format('truetype');
}
/* Font downloaded from FontsForWeb.com */

/* Theme customization starts here (FIXES)
------------------------------------------------------- */
.orange	{ color: #ad332c; }
.gold	{ color: #fdb813; }
.pink	{ color: #e50278; }
.green	{ color: #c3cf21; }
.gray	{ color: #adb9c1; }

#main-content .container:before { /* this is stupid */
	background-color: transparent;
}
body, html {
	font-family: 'Trebuchet MS', Trebuchet MS, Trebuchet, Arial, sans-serif;
	font-weight: normal;
}
a {
	transition: color 0.5s, background-color .5s;
	-webkit-transition: color 0.5s, background-color .5s;
}
h1, h2, h3, .et_pb_slide_description h2 {
	font-family: 'AgencyL', 'Trebuchet MS', Arial, sans-serif;
	text-transform: uppercase;
	font-weight: normal !important;
}
h1, .et_pb_slide_description h2 {
	letter-spacing: 3px;
	font-size: 60px !important;
	font-weight: normal !important;
}
h2 {
	font-size: 40px !important;
}
h2.home {
	font-size: 48px !important;
}

/* HEADER & MENUS
------------------------------------------------------- */

#top-header, #et-secondary-nav li ul {
	background: #fff !important;
}
#top-header a {
	color: #aab9c1;
}
#logo {
	min-height: 110px;
	min-width: 106px;
}
#main-header, .logo_container {
	min-height: 110px;
	border: none;
	box-shadow: none;
	padding-bottom: 30px;
}
#et-top-navigation {
	float: left;
	padding-left: 136px;
	transition: none;
}
#tagline {
	float: right;
	font-size: 16px;
	padding-top: 90px;
	font-weight: normal;
}
#top-menu-nav {
	position: relative;
	top: 41px;
}
#top-menu li {
	font-family: 'AgencyL', 'Trebuchet MS', Arial, sans-serif;
	text-transform: uppercase;
	font-size: 40px;
	min-height: 36px;
	font-weight: normal !important;
	padding: 0 0 10px !important;
}
#top-menu > li > a {
	padding-bottom: 20px !important;
}
.et_header_style_left #et-top-navigation {
	padding-top: 23px;
}
#top-menu > li.current_page_ancestor > a {
	color: #fdb813 !important;
}
#top-menu > li{
	padding: 0 20px 0 0 !important;
	margin-right: 20px;
	border-right: 2px solid #adb9c1;
}
ul.children {
	margin-top: 0;
}
#top-menu > li > a {
	padding-bottom: 10px;
}
#top-menu li ul li {
	font-family: 'Trebuchet MS', Trebuchet MS, Trebuchet, Arial, sans-serif;
	font-size: 16px;
	text-transform: capitalize;
	padding: 10px;
}
.nav li ul {
	padding: 10px;
}
#et-secondary-nav li {
    margin-right: 0;
}
a.givebutton, a.greenbutton {
	color: #fff !important;
	background: #c3cf21 !important;
}
a.greenbutton {
	padding: 0.3em 1em;
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border: none;
}
.nav li li ul {
	border-top: none;
	top: -10px;
	left: 199px;
}

/* Search Form ---------------------------------------- */
.nav-menu-search {
	float: left;
	position: relative;
	margin: 8px 10px 0 0;
}
/*Stop the display of the Search button*/
.nav-menu-search .search-submit {
	display: none;
}
/* The "Search for" text is needed for screen readers, but we move it off screen, so we won't see it */
.nav-menu-search .search-form .screen-reader-text {
	position: absolute;
	left: -9999px;
	overflow: hidden;
}
 
/* Style the search input textbox */
.nav-menu-search .search-field {
	font-family: 'Trebuchet MS', Trebuchet MS, Trebuchet, Arial, sans-serif;
	background: transparent;
	border: none;
	-webkit-box-shadow:	none;
	-moz-box-shadow: none;
	box-shadow: none;
	cursor: pointer;
	height: 20px;
	margin: 0;
	padding: 0 0 5px 24px;
	position: relative;
	-webkit-transition: width 1s ease;
	-moz-transition: width 1s ease;
	-o-transition: width 1s ease;
	transition: width 1s ease;
	width: 0;
}
 
/* Expand the search box when you click it */
.nav-menu-search .search-field:active, .nav-menu-search .search-field:focus {
	color: #898d8d;
	/* change the colour above if you are working with a dark navbar background */
	border-bottom: 1px solid #ccc;
	cursor: text;
	outline: 0;
	width: 170px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin: 0 10px 0 0;
}
 
/* Add a magnifying glass background */
.nav-menu-search .search-form:before {
	font-family: 'Genericons';
	content: '\f400';
	position: absolute; /* this is the key to put it visually inside the search field */
	font-size: 16px;
	font-weight: normal;
	top: 0; /* tune this vertical alignment inside the search field, as needed */
	left: 0; /* tune this horizontal alignment inside the search field, as needed */
}
 
/* Reset nav width and search floating for mobile menu */
@media (max-width: 979px){
	.navbar .nav .nav-menu-search {
		float: left;
	}
	.navbar .nav {
		width: auto;
	}
}

/* HOMEPAGE
------------------------------------------------------- */
a.et_pb_button, a.graybutton, .et_pb_blurb_container h4, a.yellowbutton {
	font-family: 'AgencyB', 'Trebuchet MS', Arial, sans-serif;
	text-transform: uppercase;
	font-weight: normal !important;
	letter-spacing: 1px;
}
a.et_pb_button, a.graybutton, a.yellowbutton {
	font-size: 24px;
}
a.graybutton {
	background-color: #adb9c1;
	color: #fff;
	padding: 10px 30px;
	min-width: 300px;
	border-radius: 3px;
}
a.graybutton:hover {
	background-color: #ad332c;
}
a.yellowbutton {
	background-color: #fdb813;
	color: #fff;
	padding: 10px 30px;
	min-width: 300px;
	border-radius: 3px;
}
a.yellowbutton:hover {
	background-color: #ad332c;
}
.et_pb_blurb_container h4 {
	font-size: 36px;
}
.homeslide {
	background-color: #fff;
	background-position: top center !important;
	padding: 0 !important;
}
.et_pb_slide_description {
	padding: 16% 8% 8% !important;
}
.et_pb_controllers {
	bottom: 40px;
}
.slidecaption {
	font-size: 14px;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	padding-bottom: 10px !important;
}
.homeprods.et-simple-slider {
	box-shadow: none;
	border: none;
	text-align: center;
	vertical-align: middle;
}			
.homeprods .et_shortcodes_controller_nav {
	background: none;
	border-top: none;
}
.homeprods .et_shortcodes_controls_arrows {
	box-shadow: none;
}
.homeprods .et_shortcodes_controls_arrows .et_sc_nav_next {
	border-left: none;
	box-shadow: none;
}
.homeprods .et_shortcodes_controls_arrows .et_sc_nav_prev {
	border-right: none;
	box-shadow: none;
}
.homeprods a.et_sc_nav_next, .homeprods a.et_sc_nav_prev {
	color: #fff !important;
}
.homefunder { }
.logoframe {
	height: 250px;      /* equals max image height */
	width: 250px;
	white-space: nowrap;
	text-align: center;
	margin: 0;
}
span.vhelper {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.homefunder img {
	max-width: 250px;
	max-height: 250px;
	vertical-align: middle;
}

/* MAIN STYLES
------------------------------------------------------- */

.nopad {
	padding: 0 !important;
}
.header-content {
	width: 48%;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
	margin: 0;
	padding: 0;
}
.et_pb_fullwidth_header {
	background-position: bottom;
	min-height: 200px;
	padding: 30px 0 0;
}
.et_pb_row {
	padding: 2% 0;
}
h1.pagetitle {
	color: #adb9c1;
}
.et_pb_spotlight_header {
	padding: 0;
	max-height: 400px;
}
.spotlight {
	position: relative;
	width: 100%;
	max-width: 1080px;
	margin: auto;
}
.spotlight .et_pb_slide {
	width: 100%;
	text-align: left;
	background-size: 66%;
	max-height: 400px !important
}
.spothead {
	display: block;
	position: absolute;
	top: 0;
	left: 5%;
}
.spotlight .et_pb_slide_description {
	min-height: 400px;
	padding: 160px 0 0 !important;
	max-width: 33%;
	float: left;
	font-weight: normal;
}
.spotlight .et_pb_slider .et_pb_container {
	margin: 0 !important;
}
.spottitle {
	font-family: 'Trebuchet MS', Trebuchet MS, Trebuchet, Arial, sans-serif;
	font-size: 20px !important;
	font-weight: bold;
	text-transform: capitalize;
	letter-spacing: 0;
}
.spotlight .et-pb-arrow-prev {
	padding-left: 34%;
}
.spotlight .et-pb-controllers {
    padding-left: 34%;
}
.et-tooltip-box {
	z-index: 99999 !important;
	overflow: visible;
	font-size: 14px !important;
}

/* MODULES
------------------------------------------------------- */

/* SIDEBAR / WIDGETS
------------------------------------------------------- */
.et_pb_widget_area_left {
	border-right: none;
	padding-right: 0;
}
#sub-page-menu {
	width: 100%;
	margin: 0;
	padding: 0;
}
h4.widgettitle {
	float: left;
	padding: 4px 10px 0 0 ;
	font-size: 100%;
}
.widget_subpages ul {
	text-align: left;
}
.widget_subpages ul li {
	display: inline !important;
	width: auto;
	padding: 0 10px;
	border-right: 1px solid #99a7b0;
}
.widget_subpages ul li:last-of-type {
	border-right: none;
}
.widget_subpages ul li a {
	color: #eeeeee;
}
.widget_subpages ul li.current_page_item a {
	color: #ad332c !important;
	text-shadow: 1px 1px 1px #ccc;
}
.widget_subpages ul li.current_page_ancestor.current_page_parent a {
	color: #000 !important;
	text-shadow: 1px 1px 1px #ccc;
}
.widget_subpages ul li a:hover {
	color: #fff;
}
.page_hnav {
	background-color: #adb9c1 !important; 
	padding: 0;
}
/*
#sub-page-menu li.current_page_item > a, .widget_nav_menu li.current_page_item > a {
	display: inline-block;
	float: left;
	color: #fff !important;
	background: #c00;
	padding: 2px 8px;
	margin-right: 10px;
}
#sub-page-menu li.current_page_item > a:hover, .widget_nav_menu li.current_page_item > a:hover {
	background: #f00;
}
#sub-page-menu ul.children, .widget_nav_menu ul.sub-menu {
	margin: 5px 0 10px;
}
*/

/* FOOTER
------------------------------------------------------- */
.fwidget a {
	text-decoration: none;
	color: #f1f1f1;
}
.fwidget a:hover {
	color: #fff;
}
p.sm {
	font-size: 11px;
	text-align: center;
}
div.sicons {
	width: 295px;
	text-align: left;
}
.sicon {
	margin: 0 10px 10px 0;
}
.sicon:before {
	font-family: 'Genericons';
	position: relative; /* this is the key to put it visually inside the search field */
	font-size: 20px;
	font-weight: normal;
	color: #fff;
	top: 0; /* tune this vertical alignment inside the search field, as needed */
	left: 0; /* tune this horizontal alignment inside the search field, as needed */
	height: 32px;
	width: 32px;
	border-radius: 3px;
	background-color: #fff;
	text-align: center;
	padding: 6px;
	transition: color 0.5s, background-color 0.5s;
	-webkit-transition: color 0.5s, background-color .5s;
}
.fb:before { content: '\f204'; background-color: #3b5998; }
.tw:before { content: '\f202'; background-color: #00aced; }
.pi:before { content: '\f209'; background-color: #cb2027; }
.in:before { content: '\f215'; background-color: #125688; }
.gp:before { content: '\f218'; background-color: #dd4b39; }

.fb:hover:before, .tw:hover:before,.pi:hover:before, .in:hover:before, .gp:hover:before { background-color: #fff; }

.fb:hover:before { color: #3b5998; }
.tw:hover:before { color: #00aced; }
.pi:hover:before { color: #cb2027; }
.in:hover:before { color: #125688; }
.gp:hover:before { color: #dd4b39; }

.et_pb_gutters3.et_pb_footer_columns_3_4__1_4 .footer-widget:nth-child(even) .fwidget {
    margin-bottom: 10%;
}
.et_pb_gutters3.et_pb_footer_columns_3_4__1_4 .footer-widget:nth-child(odd) {
	width: 70%;
}
#footer-widgets .footer-widget li, #footer-widgets .footer-widget ul {
	padding: 0;
}
#footer-widgets .footer-widget li:before {
	display: none; 
} 
#footer-widgets .gform_wrapper .top_label .gfield_label {
	display: block !important;
	clear: both !important;
	min-width: 175px;
	font-size: 14px;
}
#footer-widgets .gform_wrapper input {
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border: none;
}
#footer-widgets .gform_wrapper input[type="text"] {
	width: 165px !important;
	padding: 10px 13px 12px !important;
	border: none;
	font-size: 14px;
}
#footer-widgets .gform_wrapper input[type="submit"] {
	font-family: 'AgencyL', 'Trebuchet MS', Arial, sans-serif;
	text-transform: uppercase;
	font-size: 28px !important;
	border: 0 solid #adb9c1;
	color: #fff;
	background: #ad332c;
	padding: 0 21px 10px;
	margin-top: 8px !important;
	float: left;
	z-index: 1000;
}
#footer-widgets .gform_wrapper input[type="submit"]:hover {
	background: #333;
}
#footer-widgets #gform_3 > .gform_footer, #footer-widgets #gform_29 > .gform_footer {
    display: inline-block;
    padding: 0;
    width: 20%;
}
 
#footer-widgets #gform_3 .gform_body, #footer-widgets #gform_29 .gform_body {
    display: inline-block;
    float: left;
    width: 80%;
}

/* Repeat SFM Selector Styles
------------------------------------------------------- */
ul.sfm-selector {
	position: absolute;
	top: 260px;
	right: 30px;
	width: 260px;
	border: 1px solid #FFFFFF;
	border-radius: 3px;
	background: #FFFFFF;
}
ul.sfm-selector:hover {
	border: 1px solid #CCCCCC;
	padding: 10px 0;
}
ul.sfm-selector li {
	display: none;
	color: #06549d;
}
ul.sfm-selector:hover li {
	display: block;
}
ul.sfm-selector li.caption {
	padding: 0 20px;
	line-height: 50px;
	display: block;
	font-size: 23px;
	font-weight: bold;
	background: url("sfm_upgrade/chosen/chosen.png") no-repeat scroll right 0 rgba(0, 0, 0, 0)2
}
ul.sfm-selector:hover li.caption {
	display: none;
}
ul.sfm-selector li a {
	padding: 0 20px;
	line-height: 28px;
	text-decoration: none;
	display: block;
	font-size: 14px;
	font-weight: bold;
	overflow: hidden;
}
ul.sfm-selector li a:hover {
	color: #A3A3A3;
	height: 28px;
}
ul.sfm-selector li a span {
	display: block;
	float: left;
}
ul.sfm-selector li a:hover span.magnifier {
	width: 28px;
	height: 28px;
	background: url('sfm_upgrade/images/sfm-magnifier.png') no-repeat scroll right 0 transparent;
}

/* Job Board Styles
------------------------------------------------------- */

table.job-table h6 {
	margin-top: 8px !important;
}
table.job-table h6 strong a {
	font-size: 18px;
	color: #ad332c !important;
}

.et-learn-more h3.heading-more {
	font-size: 24px !important;
}
.page-template-default .job-table tr td {
 width:70%;
}
#listings .img-holder, .img-holder {
  text-align:center;
}
#listings .img-holder, .img-holder img{
  margin-left:0!important;
}
.mobile_menu_bar.mobile_menu_bar_toggle {
	position: absolute;
    right: 0;
}
.et_mobile_menu { 
    width: 100%;
    top: 0px;
    position: fixed;
    left: 0;
    right: 0;
    overflow-y: scroll;
    border: 0;
    height: 100%; 
    padding: 85px 0 0;
}
.onclicknoscroll {
	overflow: hidden;
}
.onclicknoscroll .mobile_menu_bar.mobile_menu_bar_toggle {
	z-index: 555555;
	padding-right: 10%;
}
.onclicknoscroll .et_header_style_left .logo_container {
	z-index: 555555;

}
.onclicknoscroll .mobile_menu_bar:before {
	color: #fff;
} 
.onclicknoscroll  .logo_container {
	background-color: #ad332c;
    width: 100%;
    z-index: 55555; 
    height: 85px;
    min-height: inherit;
    width: 100%;
    padding: 0 0 10px;
    left: 0;
    right: 0;
}
.onclicknoscroll .container.et_menu_container {
	width: 100%;
}
.onclicknoscroll #logo {
	min-height: 80px;
	padding-left: 10%;	
	min-width: inherit;
}
#mobile_menu li{
	background-color: #f1f1f1;
    border-bottom: 1px solid #eee;
}
#mobile_menu li .children {
	background-color: #eee;
}
#mobile_menu li .children li .children{
	background-color: #eaeaea;
}

#mobile_menu li.menu-item-object-custom {
	float: left;
	width: 30%;
	background-color: transparent;
	margin: 15px 10% 45px;
}

#mobile_menu li.menu-item-object-custom a {
	width: 100%;
    display: block;
    line-height: 17px;
    height: 35px;
}

.gform_wrapper h2.gsection_title {
	font-size: 1.3em!important; 
	padding: 0;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 3px 5px!important;
	width: 303px;
	border: 1px solid #bbb;
	color: #4e4e4e;
	background-color: #fff;
	font-size: 12px!important;
}
#gform_wrapper_1 #field_1_2.gsection {
	padding: 45px 0 35px!important;  
}
#gform_wrapper_1 .gsection {
	margin: 40px 0 8px!important;
}
.gform_wrapper .top_label .gfield_label {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	font-weight: bold;
	margin: 0 0 5px 0;
}
.screen-reader-text {
    padding: 0 15px;
    font-size: 14px;
}
#gform_wrapper_1 #field_1_86 h2, #gform_wrapper_1 #field_1_87 h2 {
	font-size: 16px!important;
	color: #666!important;
	text-transform: capitalize!important;
	font-weight: bold!important;
	font-family: 'Trebuchet MS', Trebuchet MS, Trebuchet, Arial, sans-serif;
}

#field_1_115 .gsection_description {
	    font-size: 14px!important;
	        margin-bottom: 0px!important;
}
#field_1_115 .gsection_title{
	font-size: 1.5em!important;
	display: block;
	margin-bottom: 7px!important;
}
#gform_wrapper_1 .gsection .gsection_description {

font-size: 14px!important;
	        margin-bottom: 0px!important;
}
#gform_1 #field_1_92 {
	border-bottom: 1px solid #CCC!important;
    padding: 0 16px 8px 0;
}
#field_1_114 .gfield_label,
#field_1_113 .gfield_label,
#field_1_112 .gfield_label {
	min-height: 25px;
}

#field_29_1 {
	max-width: 100%;
}
#input_29_1 {	
	font-size: 16px!important;
    padding: 8px!important;
    max-width: 100%;
}

#gform_1 .gform_footer.top_label {
	margin: -45px 0px 0px -15px!important;
 }
 .gform_wrapper form#gform_1 {
 	float: left;
 }
 #gform_1 .gform_footer.top_label input {
 	margin-bottom: 15px;
 }
 #gform_wrapper_34 input:not([type="submit"]), #gform_wrapper_35 input:not([type="submit"]) {
    width: 100%;
}
#gform_wrapper_34 textarea, #gform_wrapper_35 textarea {
	width: 100%;
}
/* Tabs*/
.page-template-page-job-listing-php .et_pb_section, .single-jobs_posting .et_pb_section, .page-template-page-apply-job-php .et_pb_section {
	padding: 0;
}
.page-template-page-job-listing-php .et_pb_row, .single-jobs_posting .et_pb_row, .page-template-page-apply-job-php .et_pb_row {
	padding: 0px;
	width: 100%;
    /*max-width: 1230px;*/
}
.page-template-page-job-listing-php .page_hnav, .single-jobs_posting .page_hnav, .page-template-page-apply-job-php .page_hnav  {
	background-color: #adb9c1;
}
.page-template-page-apply-job-php #left-area ul, .page-template-page-apply-job-php .entry-content ul {
	padding: 0;
	margin: 0 auto;
}
.page-template-page-apply-job-php #left-area {
	padding: 45px 0;
}
/* Menu */
.menu--job-listing .menu {
	float: left;
	padding: 0;
	margin: 0;
}
.menu--job-listing .menu {
	float: left;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.menu--job-listing .menu li {
	float: left;
	margin-right: 30px;
	position: relative;
}

.menu--job-listing .menu li:last-child() {
	margin-right: 0;
}

.menu--job-listing .menu li:hover .sub-menu {
	top: 100%;
	opacity: 1;
	visibility: visible;
}

.menu--job-listing .menu li:hover .sub-menu li a {
	color: #ffffff;
	line-height: 1;
	transition: all ease 0.3s;
}

.menu--job-listing .menu li a {
	color: #fff;
	line-height: 55px;
	font-size: 16px;
	transition: all ease 0.3s;
}

.menu--job-listing .menu li a:hover {
	color: #ad332c;
	transition: all ease 0.3s;
}

.menu--job-listing .menu li.current_page_parent a {
	color: #ad332c;
	transition: all ease 0.3s;
}

.menu--job-listing .menu li.current_page_parent .sub-menu li.current_page_item a {
	color: #ad332c;
	transition: all ease 0.3s;
}
a.submenu-button {
    display: inline-block;
    transform: rotate(90deg);
}
a.submenu-button svg, a.submenu-button svg use {
	height: 10px;
	width: 16px;
	fill: #fff;
}
.menu--job-listing .menu li .sub-menu {
	border-top: 1px solid rgba(255, 255, 255, 0.03);
	background-color: #a1aeb7;
	filter: alpha(opacity=0);
	left: 50%;
    transform: translateX(-50%);
	min-width: max-content;
	opacity: 0;
	padding: 24px 0;
	position: absolute;
	text-align: left;
	top: 120%;
	transition: all ease 0.3s;
	visibility: hidden;
	width: auto;
	z-index: 1030;
	list-style-type: none;
}
.menu--job-listing .menu li .sub-menu:before {
	content: '';
	display: block;
	width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #a1aeb7;
    top: -9px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.menu--job-listing .menu li .sub-menu li {
	display: block;
	padding: 0 20px 0px;
	margin: 0 auto 13px;
	float: none;
	width: 100%;
	text-align: left;
}

.menu--job-listing .menu li .sub-menu li:last-child {
	margin-bottom: 0;
}

.menu--job-listing .menu li .sub-menu li a {
	line-height: 1;
	font-size: 16px;
	transition: all ease 0.3s;
}

.menu--job-listing .menu li .sub-menu li a:hover {
	color: #ad332c;
	transition: all ease 0.3s;
}

/* End Menu */
.job-listing {
    background-color: #fff;
    padding: 60px 0;
}
.job-listing .job-listing__left-title {
    max-width: 40%;
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.job-listing__left-title > h5 {
    margin-bottom: 0;
	padding: 0;
	font-size: 18px;
}
.job-listing .job-listing__right-title {
    max-width: 60%;
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.job-listing__right-title > h5 {
    margin-bottom: 0;
	padding: 0;
	font-size: 18px;
}
.job-listing__entry {
	margin-bottom: 0;
	clear: both;
	border-bottom: 1px solid #eee;
}
.job-listing__entry a {
	display: block;
    width: 100%;
    background-color: #fff;
    padding: 25px 15px 35px;
    clear: both;
	float: none;
	border-radius: 5px;
	transition: all ease .3s;
}
.job-listing__entry a:hover {
	background-color: #ad332c;
	color: #fff;
	transition: all ease .3s;
}
.job-listing__entry a:hover h5, .job-listing__entry a:hover svg#arrow-right, .job-listing__entry a:hover svg#arrow-right use, .job-listing__entry a:hover .job-listing__entry-right-description {
	color: #fff;
	fill: #fff;
	transition: all ease .3s;
}
.job-listing__entry h5 {
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 18px;
}
.job-listing__entry-left {
	max-width: 40%;
    float: left;
	width: 100%;
	line-height: 1.3;
}
.job-listing__entry-right {
	max-width: 60%;
    float: left;
	width: 100%;
	line-height: 1.3;
	position: relative;
}

.job-listing__entry-left h5 {
	font-size: 18px;
	line-height: 1.4;
	color: #ad332c;
	margin-bottom: 0;
	padding-bottom: 0;
	transition: all ease .3s;
}
.job-listing__entry-left h5 span {
	font-size: 16px;
	color: #9d9d9d;
}
.job-listing__entry-right h5 {
    font-size: 18px;
	color: #9d9d9d;
	margin-bottom: 0;
	padding-bottom: 0;
	display: inline-block;
	transition: all ease .3s;
}
.job-listing__entry-right-description {
    color: #9d9d9d;
}
.job-listing__entry-right svg#arrow-right {
    height: 18px;
    display: inline-block;
    float: right;
    width: 18px;
	fill: #333;
	transition: all ease .3s;
	position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.job-listing__entry-right svg#arrow-right use {
    height: 18px;
    display: inline-block;
    width: 18px;
	fill: #333;
	transition: all ease .3s;
}
.job-listing .container {
	/*max-width: 1200px;*/
	width: 100%;
	display: block;
	margin: 0 auto;
}
.am2-tabs {
	margin-bottom: 45px;
}
.am2-tabs:last-child {
    margin-bottom: 0
}

.am2-tabs__titles {
    text-decoration: none;
    list-style-type: none;
    margin: 0 0 50px;
	padding: 0;
	clear: both;
    width: 100%;
	text-align: center;
	display: block;
	
}

.am2-tabs__title {
	margin-left: 0px;
	margin-right:  20px;
	margin-bottom:  20px;
	display: inline-block;
    cursor: pointer;
    border-right: 1px solid transparent;
    transition: all ease .3s
}
.am2-tabs__title:last-child {
	margin-right: 0;
}
.am2-tabs__title--current .am2-tabs__link {
	background: #ad332c;
	color: #fff;
    border-bottom: 0px solid transparent;
}

.am2-tabs__link {
    padding: 10px 20px;
	display: inline-block;
	border-radius: 5px;
	color: #868686;
    background: #eaeaea;
    border-bottom: 0px solid transparent;
    transition: all ease .3s
}

.am2-tabs__link:hover {
	background: #ad332c;
	color: #fff;
    border-bottom: 0px solid transparent;
}

.am2-tabs__link[disabled] {
    cursor: not-allowed;
    background: #fff
}

.am2-tabs__link[disabled]:hover {
    background: inherit;
    border-bottom: 0px solid transparent
}

.am2-tabs__panels {
    width: 100%
}

.am2-tabs__panel {
    display: none;
    padding: 0px;
    transition: all ease .3s;
}

.am2-tabs__panel--current {
	display: block;
	transition: all ease .3s;
}
.job-listing__more-jobs-wrapper {
    text-align: right;
    font-size: 16px;
    text-transform: uppercase;
}
.job-listing__more-jobs {
    font-size: 16px;
    text-transform: uppercase;
}
#job-listing__more-jobs-arrow {
	fill: #ad332c;
	width: 22px;
    height: 22px;
    vertical-align: middle;
}
#job-listing__more-jobs-arrow use {
	fill: #ad332c;
	width: 22px;
    height: 22px;
    vertical-align: middle;
}
.job-listing__more-jobs:hover {
	color: #333;
	transition: all ease 0.3s;
}
.job-listing__more-jobs:hover #job-listing__more-jobs-arrow, .job-listing__more-jobs:hover #job-listing__more-jobs-arrow use {
	fill: #333;
	transition: all ease 0.3s;
}

/* single job listing */

div.single-jobs_posting {
	padding: 40px 0 60px;
    clear: both;
    float: none;
    background: #fff;
}
div.single-jobs_posting .container {
	max-width: 1080px;
	width: 100%;
	display: block;
	margin: 0 auto;
}
div.single-jobs_posting .et_pb_fullwidth_header {
	background-position: bottom;
	min-height: unset;
	padding: 80px 0;
	background-color: rgba(0, 0, 0, 0.5);
}

div.single-jobs_posting .header-content {
	width: 100%;
	text-align: center;
}

div.single-jobs_posting .header-content h1 {
	text-align: center;
}

div.single-jobs_posting .single-jobs_posting__back-link-container {
	text-align: left;
	margin-bottom: 50px;
	width: 100%;
	clear: both;
	display: inline-block;
}

div.single-jobs_posting .single-jobs_posting__back-link {
	float: left;
	margin-right: 15px;
	padding-right: 15px;
	border-right: 1px solid #adb9c1;
	text-transform: upperacase;
	line-height: 1;
}

.single-jobs_posting .single-jobs_posting__back-link-container .single-jobs_posting__back-link svg {
	transform: rotate(180deg);
	fill: #ad332c;
	width: 16px;
	height: 16px;
	line-height: 1;
	vertical-align: middle;
}

.single-jobs_posting .single-jobs_posting__back-link-container .single-jobs_posting__back-link svg use {
	fill: #ad332c;
	width: 16px;
	height: 16px;
}

.single-jobs_posting__back-link-neighborhood {
	display: block;
	float: left;
	line-height: 1;
	color: #9c9c9c;
}

.single-jobs_posting__back-link-neighborhood svg {
	max-width: 16px;
	height: 16px;
	fill: #9c9c9c;
	vertical-align: middle;
	transform: unset;
}

.single-jobs_posting__back-link-neighborhood svg use {
	max-width: 16px;
	height: 16px;
	fill: #9c9c9c;
	transform: unset;
}
.single-jobs_posting__back-link-neighborhood a {
	max-width: 16px;
	height: 16px;
	fill: #9c9c9c;
}
.single-jobs_posting__entry-title {
	font-size: 20px;
	font-family: 'Trebuchet MS', Trebuchet MS, Trebuchet, Arial, sans-serif;
	font-weight: normal;
	padding-bottom: 0;
	margin-bottom: 35px;
	text-transform: none;
	clear: both;
}

.single-jobs_posting__entry-content {
	font-size: 14px;
	line-height: 1.4;
	font-family: 'Trebuchet MS', Trebuchet MS, Trebuchet, Arial, sans-serif;
	font-weight: normal;
	margin-bottom: 50px;
	color: #565656;
	float: none;
	clear: both;
}

.single-jobs_posting a.button.button--brand-round {
	font-size: 16px;
    line-height: 1;
    padding: 15px 45px;
    border-radius: 5px;
    color: #fff;
    width: auto;
    max-width: max-content;
    display: block;
    border: 1px solid #ad332c;
    background-color: #ad332c;
    margin: 0 auto;
}

.single-jobs_posting a.button.button--brand-round:hover {
	color: #ad332c;
	border: 1px solid #ad332c;
	background-color: #fff;
}
.single-jobs_posting__entry-company-info {
    display: flex;
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 15px;
}
.single-jobs_posting__entry-company-info .single-jobs_posting__entry-content {
	display: flex;
	max-width: calc(100% - 275px);
    width: 100%;
    clear: both;
    flex-flow: column;
    justify-content: flex-start;
	align-items: flex-start;
}

.single-jobs_posting__entry-logo {
	max-width: 250px;
	height: auto;
	margin-bottom: 10px;
	float: left;
	margin-right: 25px;
	display: block;
}
.single-jobs_posting__entry-company-info h4{
	float: left;
	margin-right: 0px;
	display: block;
	margin-bottom: 15px;
	padding-bottom: 0;
}
/* Job seeker0*/

.job-seeker__top {
	padding: 65px 0;
	position: relative;
}
.job-seeker__top::before  {
	background-color: rgba(255,255,255,0.85);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	content: '';
	z-index: 0;
}

.job-seeker__top h4 {
	font-size: 24px;
	margin-bottom: 40px;
	position: relative;
	z-index: 9;
	padding: 0;
}

.job-seeker__top p {
	margin-bottom: 40px;
	position: relative;
	z-index: 9;
}

.job-seeker__top a {
	position: absolute;
    bottom: -85px;
    display: inline-block;
    z-index: 9;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    padding: 10px 25px!important;
    background-color: #F6B833;
	border-radius: 3px;
	border: 1px solid #F6B833;
}
.job-seeker__top a:hover {
	border: 1px solid #F6B833;
	color: #F6B833;
	background-color: #fff;
}

.job-seeker__bottom {
	padding: 80px 0 70px;
	position: relative;
}

.job-seeker__bottom p {
	margin-bottom: 40px;
	padding-bottom: 0;
}
.job-seeker__bottom p:last-child {
	margin-bottom: 0;
	
}
.job-seeker__bottom a {
	margin-bottom: 15px;
}
.job-seeker__bottom a:last-child {
	margin-bottom: 0;
}


@media (max-width: 1024px){
	.job-listing .container {
		padding: 0 2%;
	}
	.am2-tabs__titles {
		margin-bottom: 35px;
		overflow-x: auto;
		width: 100%;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-flow: row;
		flex-flow: row;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		overflow-y: hidden;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		padding: 1px;
	}
	.am2-tabs__title {
		margin-left: 0px;
		/*max-width: calc(100% / 3 - 20px);*/
		/*width: 100%;*/
	}
	.am2-tabs__link {
		width: max-content;
	}
	.am2-tabs__title:nth-child(3n) {
		margin-bottom: 15px;
	}
	.menu--job-listing .menu {
		float: none;
		display: flex;
		flex-flow: row wrap;
		justify-content: center;
		align-items: flex-start;
		padding: 0 2%;
	}
	.job-listing {
		background-color: #fff;
		padding: 30px 0;
	}

	div.single-jobs_posting .header-content h1 {
		font-size: 40px!important;
	}
	div.single-jobs_posting .et_pb_fullwidth_header {
		padding: 40px 0;
	}
	div.single-jobs_posting .single-jobs_posting__back-link-container {
		margin-bottom: 35px;
	}
	div.single-jobs_posting__entry-title {
		margin-bottom: 15px;
	}
	div.single-jobs_posting__entry-content {
		margin-bottom: 25px;
	}
	div.single-jobs_posting__entry-content:last-child {
		margin-bottom: 45px;
	}
	.single-jobs_posting .header-content {
		width:100%;
	}
	.page-template-page-apply-job-php #left-area {
		padding: 45px 2% 0;
	}
	.page-template-page-apply-job-php .header-content {
		width: 100%;
	}
	.job-seeker__bottom, .job-seeker__top{
		padding: 40px 2%;
	}
	.job-seeker__top a {
		bottom: -60px;
	}
	.job-seeker__bottom p {
		margin-bottom: 25px;
	}
	div.single-jobs_posting .container {
		padding: 40px 2%;
	}
}
@media (max-width: 440px){
	.job-listing .container {
		padding: 0 2%;
	}
	.menu--job-listing .menu {
		float: none;
		display: flex;
		flex-flow: row wrap;
		justify-content: flex-start;
		align-items: flex-start;
		padding: 0 2%;
	}
	.page-template-page-job-listing-php .et_pb_section {
		display: none;
	}
	.single-jobs_posting .page_hnav,.page-template-page-apply-job-php .page_hnav {
		display: none;
	}
	.menu--job-listing .menu li a {
		font-size: 14px;
	}
	.page-template-page-apply-job-php .header-content {
		width: 100%;
	}
	.page-template-page-apply-job-php .headoverlay {
		background: rgba(172,51,45,0.7);
	}
	.single-jobs_posting__entry-company-info {
		flex-flow: column;
		align-items: center;
	}
	.single-jobs_posting__entry-company-info .single-jobs_posting__entry-content {
		max-width: 100%;
	}
	.single-jobs_posting__entry-company-info img {
		margin-right: 0;
		margin-bottom: 25px;
	}
	.single-jobs_posting__entry-company-info h4 {
		margin-right: 0;
		margin-bottom: 25px;
	}
	.am2-tabs__titles {
		margin-bottom: 35px;
		overflow-x: auto;
		width: 100%;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-flow: row;
		flex-flow: row;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		overflow-y: hidden;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		padding: 1px;
	}
	.am2-tabs__titles::-webkit-scrollbar {
		-webkit-appearance: none;
		width: 3px;
		height: 3px;
	}
	
	.am2-tabs__titles::-webkit-scrollbar-thumb {
		border-radius: 0px;
		background-color: rgba(0,0,0,.5);
		-webkit-box-shadow: 0 0 0px rgba(255,255,255,.5);
		width: 2px;
	}
	.am2-tabs__title {
		margin-left: 0px;
		/*max-width: calc(100% / 2 - 20px);*/
		width: 100%;
	}
	.am2-tabs__title:nth-child(2n) {
		margin-bottom: 15px;
	}
	.job-listing {
		background-color: #fff;
		padding: 30px 0;
	}

}